### YamlMime:ManagedReference
items:
- uid: adas_core.Logging
  commentId: N:adas_core.Logging
  id: adas_core.Logging
  children:
  - adas_core.Logging.LogExecutionContext
  - adas_core.Logging.LogProvider
  langs:
  - csharp
  - vb
  name: adas_core.Logging
  nameWithType: adas_core.Logging
  fullName: adas_core.Logging
  type: Namespace
  assemblies:
  - adas-core
references:
- uid: adas_core.Logging.LogExecutionContext
  commentId: T:adas_core.Logging.LogExecutionContext
  href: adas_core.Logging.LogExecutionContext.html
  name: LogExecutionContext
  nameWithType: LogExecutionContext
  fullName: adas_core.Logging.LogExecutionContext
- uid: adas_core.Logging.LogProvider
  commentId: T:adas_core.Logging.LogProvider
  href: adas_core.Logging.LogProvider.html
  name: LogProvider
  nameWithType: LogProvider
  fullName: adas_core.Logging.LogProvider
